#box{
    display: flex;
    flex-wrap: wrap;
}

.container_top{
    width: 100%;
    padding: 10px;
    order: -1;
    box-sizing: border-box;
    border: 2px solid rgb(180, 23, 180);
}

.cont{
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
    border: 2px solid rgb(180, 23, 180);

}

.grey{
    height: 100px;
    background-color: dimgrey;
}